6.0.0-git
2019-08-23

Status

1 people watching, 0 people responsible


Add Watcher
* Email address to notify

Remove Watcher
* Email address to remove

[#14548] php-horde-crypto: needs updating for gpg2 cli changes
Summary php-horde-crypto: needs updating for gpg2 cli changes
Queue Horde Framework Packages
Type Bug
State Duplicate
Priority 2. Medium
Owners
Requester nish.aravamudan (at) canonical (dot) com
Created 2016-12-22 (974 days ago)
Due
Updated 2017-01-13 (952 days ago)
Assigned 2017-01-13 (952 days ago)
Resolved 2017-01-13 (952 days ago)
Milestone
Patch No

Saved Queries